<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueNeues Ticket-System-Update &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/de/2019/07/09/new-ticket-system-update/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/de/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Wed, 08 Apr 2020 10:47:33 +0000</lastBuildDate>
	<language>de-DE</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Neues Ticket-System-Update</title>
		<link>https://s4leaguegame.com/de/2019/07/09/new-ticket-system-update/</link>
		<comments>https://s4leaguegame.com/de/2019/07/09/new-ticket-system-update/#respond</comments>
		<pubDate>Tue, 09 Jul 2019 10:00:39 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/10/1f61fbbe-banner_forum_news.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1438</guid>
		<description><![CDATA[Liebe Spieler, In dem ständigen Bestreben, unseren Kundenservice zu verbessern und euch einen qualitativ hochwertigen Service zu bieten, haben wir kürzlich unser Ticketsystem auf eine [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/10/1f61fbbe-banner_forum_news.jpg" title="Neues Ticket-System-Update" width="750" height="200"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/10/1f61fbbe-banner_forum_news-560x149.jpg" alt="" class="wp-image-1418" srcset="https://assets.cdn.one.gamigo.com/2019/10/1f61fbbe-banner_forum_news-560x149.jpg 560w, https://assets.cdn.one.gamigo.com/2019/10/1f61fbbe-banner_forum_news-300x80.jpg 300w, https://assets.cdn.one.gamigo.com/2019/10/1f61fbbe-banner_forum_news.jpg 750w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>Liebe Spieler,</p>



<p>In dem ständigen Bestreben, unseren Kundenservice zu verbessern und euch einen qualitativ hochwertigen Service zu bieten, haben wir kürzlich unser Ticketsystem auf eine neue Plattform migriert!</p>



<p>Unsere neue Benutzeroberfläche weist noch einige Probleme auf. Derzeit arbeitet unser IT-Team daran, um euren Kontakt mit uns zu verbessern und zu vereinfachen, sodass in Kürze alles bereitsteht.</p>



<p>Außerdem haben wir jetzt ein erweitertes Kundenservice-Team, das sich ausschließlich um eure Fragen und Berichte kümmert. Auf diese Weise erhaltet ihr die volle Unterstützung, die ihr benötigt und die Community Manager können sich von Tag zu Tag mehr in der Community engagieren.</p>



<p>Während die endgültigen Details geklärt werden, wird es aus diesen Gründen zu Verzögerungen bei der Beantwortung von Tickets kommen. Bitte befolgt diese einfachen Regeln, damit wir uns so schnell wie möglich bei euch melden können:&nbsp;<br>• Bevor ihr ein Ticket sendet, besucht bitte zuerst unsere Foren oder Discord-Kanäle. Dort könnt ihr eventuell die Antwort finden.<br>• Sendet uns nicht mehrere Tickets für dasselbe Problem, da dies die Warteschlange verlängert und eure Antwort höchstwahrscheinlich verzögert.<br>• Seid vorsichtig mit dem ausgewählten Spiel. Das Senden eines Tickets an die falsche Warteschlange verlängert die Antwortzeit, da eure Nachricht an die richtige Warteschlange weitergeleitet werden muss.<br>• Wenn ihr noch keine Antwort erhalten habt, dann antwortet/pusht das Ticket nicht, da das Ticket wieder erneut in der Warteschlange hinten landet.</p>



<p>Vielen Dank für euer Verständnis!&nbsp;<br>​Euer Gamigo Community Team</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/2019/07/09/new-ticket-system-update/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
